TDIARY-CONVERT2(1)

NAME
tdiary-convert2 — program to convert old tDiary data to new one.

SYNOPSIS

tdiary-convert2 [-p dir] [-c dir]

DESCRIPTION

This manual page documents briefly the tdiary-convert2 commands.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

tdiary-convert2 is a program that converts old tDiary data to new one. As of tDiary 1.5 data format to storage each day's diary changes. To use data of tDiary 1.4 on tDiary 1.5 you should convert data by tdiary-convert2.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-p  Directory where tDiary CGI files exist.

-c  Directory where tdiary.conf exists. tdiary-convert2 reads data directory from tdiary.conf.

AUTHOR

This manual page was written by Daigo Moriwaki beatles@sgtpepper.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL Version 2.